.wrap {
   overflow: hidden;
}
.box {
   float: left;
   position: relative;
   width: 33.333333%;
   padding-bottom: 33.333333%;
   opacity: 0.5;
   -moz-transition:  all 0.5s ease-out; 
   -o-transition: all 0.5s ease-out; 
   -webkit-transition: all 0.5s ease-out; 
   -ms-transition: all 0.5s ease-out; 
}
.box:hover {
	opacity:1;
}

.boxInner {
   position: absolute;
   left: 0px;
   right: 0px;
   top: 0px;
   bottom: 0px;
   overflow: hidden;
}
.boxInner img {
   width: 100%;
}

body.no-touch .boxInner:hover .titleBox, body.touch .boxInner.touchFocus .titleBox {
   margin-bottom: 0;
}

@media only screen and (max-width : 480px) {
   /* Smartphone view: 1 tile */
   .box {
      width: 100%;
      padding-bottom: 100%;
   }
}


@media only screen and (max-width : 1280px) and (min-width : 651px) {
   /* Small desktop / ipad view: 3 tiles */
   .box {
      width: 50%;
      padding-bottom: 50%;
   }
}

@media only screen and (min-width : 1921px) {
   /* Small desktop / ipad view: 3 tiles */
   .box {
      width: 25%;
      padding-bottom: 25%;
   }
}

 @media all and (max-width: 767px){  
	.box {
		opacity: 1;
	}
}

